
.wjxz .ul-lisths3.jiaoxue .btn {
    color: #333;
    border: 1px solid rgba(0, 91, 172, 0.4);
}




.wjxz .ul-lisths3 {
    overflow: hidden;
    padding-top: 22px;
    margin-bottom: 17px;
    background: #fff;
}

.wjxz .ul-lisths3 li {
    border-bottom: 1px dashed #D8D8D8;
    line-height: 36px;
    padding: 32px 0;
    overflow: hidden
}

.wjxz .ul-lisths3 .tit {
    font-size: 22px;
    color: #333;
    font-weight: normal;
    padding-left: 32px;

    background: url(../images/hs-9.png) no-repeat left center;
    background-size: 20px 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: 'SourceHanSansCN';
}

.wjxz .ul-lisths3 li:hover .tit {
    color: #005BAC;
    background: url(../images/hs-10.png) no-repeat left center;
}

.wjxz .ul-lisths3 .btn {
    float: right;
    display: flex;
    width: 90px;
    height: 36px;
    line-height: 36px;
    border-radius: 20px;
    text-align: center;
    font-size: 16px;
    transition: all .3s;
    align-items: center;
    justify-content: center;
}

.wjxz .ul-lisths3 .btn i {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    position: relative;
    background: url(../images/hs-14.png) no-repeat left center;
    background-size: cover;
    margin-right: 5px;
}

.wjxz .ul-lisths3 li:hover .btn {
    color: #fff
}

.wjxz .ul-lisths3 li:hover .btn i {
    background-image: url(../images/hs-11.png)
}

.wjxz .ul-lisths3 li:hover .btn {
    background: #005BAC
}

@media screen and (max-width:768px) {

    .wjxz .ul-lisths3 {
        padding-top: 22px;
        margin-bottom: 17px;
    }

    .wjxz .ul-lisths3 li {
        border-bottom: 1px dashed #D8D8D8;
        line-height: 30px;
        padding: 15px 0;
    }

    .wjxz .ul-lisths3 .tit {
        font-size: 18px;
        padding-left: 21px;
        background-size: 15px 15px;
        padding-right: 15px;
    }

    .wjxz .ul-lisths3 .btn {
        width: 80px;
        height: 30px;
        line-height: 30px;
        border-radius: 15px;
    }
}
